{
  "dependencies": {
    "@types/express": "^5.0.6",
    "@types/node": "^25.6.0",
    "express": "^5.2.1",
    "tsc-alias": "^1.8.16",
    "typescript": "^6.0.3"
  },
  "main": "dist/server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "npx tsc && bash build-static.sh",
    "start": "node dist/server.js"
  }
}
